global:
    excluded:
        - tizio@ondarossa.info
    viewurlbase: "https://megaror.ondarossa.info/"
    viewpathbase: "/share/"
userhome:
    basepath: /share/Redazione/redattor@/
    create: true
shares:
    - name: spotinonda
      dir: "/share/Archivio Spot/spot in onda/"
      extensions: [mp3, ogg, wav]
      authorized: ["*"]
      description: "spot in onda (NON automatico)"
      sizelimit: 10M
    - name: spotautomatico
      dir: "/share/Archivio Spot/spot in onda/spot_ror"
      description: "spot automatico"
      sizelimit: 10M
      extensions: [mp3, ogg, wav]
      authorized: ["*@ondarossa.net", "qualcuno@ondarossa.info"]
    - name: secchio
      dir: "/share/Monnezzaro/"
      description: "Carica quello che vuoi. Ogni tanto le cose vengono cancellate"
      sizelimit: 50M
      extensions: []  # vuol dire TUTTI
